# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# autoDisconnectDescription is shown in an info bar when we detect an old
# Sync is being used.

# autoDisconnectSignIn.label and .accessKey are for buttons when we auto-disconnect

# LOCALIZATION NOTE (reconnectDescription) - %S = Email address of user's Firefox Account
reconnectDescription = Reconectează %S

# LOCALIZATION NOTE (verifyDescription) - %S = Email address of user's Firefox Account
verifyDescription = Verificare %S

# These strings are shown in a flyout in the Sync preference panel after the
# user requests we resend a verification email.
verificationSentTitle = Verificare trimisă
# LOCALIZATION NOTE (verificationSentFull) - %S = Email address of user's Firefox Account
verificationNotSentTitle = Nu se poate trimite verificarea
